.development-listing {
	padding: 30px 0;
	border-bottom: 1px solid #e9e9e9;
}
.availability {
	font-weight: 500;
	text-transform: uppercase;
	margin-bottom: 15px;
}
.list:first-of-type .development-listing {
	margin-top: 60px;
}
.development-listing .slick-prev {
	left: 0;
}
.development-listing .slick-next {
	right: 0;
}
.featured-gallery .development-listing {
	padding: 0;
	border: 1px solid #e9e9e9;
	background: #f5f5f5;
}
.featured-gallery .development-listing .featured-content {
	padding: 30px;
}
.featured-gallery .development-listing .featured-headline {
	color: #fff;
	background: #C41214;
	z-index: 100;
	padding: 20px;
	font-size: 14px;
	text-transform: uppercase;
	text-align: center;
	font-weight: 500;
	line-height: 18px;
	display: block;
}
@media (min-width: 768px) {
	.featured-gallery .development-listing .featured-content {
		padding-right: 0;
	}
	.featured-gallery .development-listing .featured-headline {
		position: absolute;
		max-width: 160px;
		right: calc(var(--bs-gutter-x) * .5);
		top: 0;
	}
}